{
  "name": "query/wlg/productivity_report_cell.json",
  "database": "4d",
  "parameter": {
    "show_sql": false
  },
  "query": [
    [
      "wlg_type_",
      "=",
      1
    ], "and",
    [
      "wlg_state",
      ">=",
      0
    ]
  ],
  "field": [
    "wlg_work_load_group_id", "wlg_name"
  ],
  "order": ["wlg_work_load_group_id", ">"]
}
